Hi All,

we are in the process of migrating out IDM platform from 3.5.1 to 4.01
and at the same time upgrading our AD 2003 Domain to 2008 64bit.

Currently we have 3.5.1 Remote Loaders installed on the 2003 DCs and
planning to add a number of 2008 DCs.

We will be running in 2003 mixed mode for a few months.

The question is around the password shim on the 2008 DCs.

What mix of Remote Loader and password shim versions will work if any?

I understand this is not supported but we need to get of the hurdle of
both projects running in parallel.

Thanks in Advance


--
aaronsayer
------------------------------------------------------------------------
aaronsayer's Profile: http://forums.novell.com/member.php?userid=7242
View this thread: http://forums.novell.com/showthread.php?t=457626